@media screen and (max-width: 767.98px) {

    .flex-column-xs-res {
        flex-direction: column !important;
    }

    .w-full-res {
        width: 100%;
    }

    .mb-15 {
        margin-bottom: 2rem !important;
    }

    .cu-ml-1 {
        margin-left: auto;
    }

    #sec-3:before {
        display: none;

    }

    header .btn-red {
        min-height: auto;
        padding: 10px;
        font-size: 14px;
    }

    header .navbar {
        padding: 2px;
    }
    header .navbar-brand {
        margin-right: 0;
    }

    #ravesh {
        background-position: 78% 100%;
        height: 46px;
    }

    #controldastresi {
        height: 50px;
    }
    #rezayat{
        height: 87px;
    }


    .res-small {
        font-size: 24px;
    }

    .res-smaller {
        font-size: 15px;
    }

    .cu-res-pad {
        padding: 25px !important;
    }

    .ress-text-center {
        text-align: center;

    }

    .res-item-height {
        height: 190px;
        margin: 20px 0px !important;
    }

    #rahkar,#ebteda {
        background-size: 65%;
    }

    #sec-5 .col-sm-6 {
        padding: 15px !important;
    }

    #gavahi {
        background-position: 50% 100%;
        height: 55px;
    }

    #sec-6 .cu-res-small {
        font-size: 23px;
        padding: 15px;
    }

    .swiper-button-prev, .swiper-button-next {
        outline: 0;
    }

    #entekhab {
        background-position: 49% 75%;
    }

    .h-232 {
        min-height: 150px !important;
    }

    #sec-12 img {
        margin-bottom: 1rem !important;
    }

    .f-cu-column {
        flex-direction: column!important;
    }
    .f-column-reverse {
        flex-direction: column-reverse!important;
    }
    .j-content-center {
        justify-content: center!important;
    }
    .j-content-center.me-auto {
        margin-right: unset!important;
    }

    .header-image {
        max-height: 378px;
        width: auto;

    }

    .checkmark-detail{
        margin-left: 0!important;
    }
}

@media screen and (min-width: 767.98px) {
    .header-text {
        max-width: 700px;
        height: auto;

    }
}


@media only screen and (max-width: 426px) {
    #vebinar {
        height: 110px !important;
    }

    .fs-22 {
        font-size: 17px!important;
    }

    .font-sm-small{
        font-size: 15px!important;
    }
    .header-icon{
        height: 40px;
        width: auto;
    }
}

@media only screen and (max-width: 340px) {
    .header-icon{
        height: 30px;
        width: auto;
    }
}

@media only screen and (max-width: 300px) {
    .header-icon{
        height: 25px;
        width: auto;
    }
}